Program iOSMailCompose;

uses
  System.StartUpCopy,
  FMX.Forms,
  uMain in 'uMain.pas' {FMailCompose};

{$I DPF.iOS.Defs.inc}
{$R *.res}

Begin
  Application.Initialize;
  Application.CreateForm(TFMailCompose, FMailCompose);
  Application.Run;

End.
